/* default page styles */


body {background-color: #FFFFFF;}

img {border: none;
	margin: 0px;
	margin-right: 0px;
	padding: 0px;}

/* default anchor styles */

a {color: #990000;
text-decoration:none;}

a:hover {color:#990000;
text-decoration:underline;}

/*styles for default fonts */

P {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-align: justify;}


td {font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-align: justify;
	line-height: 16px;}



/*MAIN STYLES*/

/* class text formatting style for page header and footer*/

.header_footer_text{color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-align: justify;} 

/* link formatting style for page header and footer*/

a.header_footer_link{color:#FFFFFF;
				text-decoration:none;}


a.header_footer_link:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/*margins for footer*/

td.margins_footer {
	padding: 0px 10px 15px 5px;
}

/*text color for linklist*/

.color_linklist_footer {
	color: #999999;
	text-decoration: none;
}

.color_linklist_footer:hover {
	color: #999999;
	text-decoration: none;
	}

.text_linklist_footer {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-align: justify;

}



/* body column margins */

#bodycolumn {
	padding-top: 5px;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 10px;

}

/* class header formatting body column */

.subheading_body_red {
	color: #990000;
	font-size: 14px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 24px;	
}

.subheading_body_grey {
	color: #666666;
	font-size: 14px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 24px;	
}

.smallheading_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
}



/* navigation column margins */

#navcolumn { 
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 22px;

}

/*text formatting for navigation column*/

td.text_navcolumn{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	line-height: 22px;
}

/* class link formatting style for navigation column */

a.link_navcolumn_visited {
	color:#990000;
	text-decoration:none
}

a.link_navcolumn_visited:visited {
	color: #000000;
	text-decoration: none;
}

a.link_navcolumn_visited:hover {
	color: #990000;
	text-decoration: underline;
}


a.link_navcolumn_currentpage {
	color: #666666;
	text-decoration: none;
}

a.link_navcolumn_currentpage:hover {
	color: #666666;
	text-decoration: underline;
}



/*STYLES FOR INDIVIDUAL PAGES*/

/*class text formatting for home page news and introduction */

td.text_home_news {
	color: #000000;
	font-size: 11px;
	line-height: 12px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;	
}

td.text_home_intro {
	color: #666666;
	font-size: 14px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 40px;
	
}

/*class text for newsletter pages */

.text_newsletter {
	color: #990000;
	font-size: 12px;
	float:right;
	line-height:24px;
	
}


/*classes for other pages*/



/*aligns text to the right*/
.textright_newsletter{
	float: right;
	clear: both;
}

/*OTHER STYLES*/

/*padding for images*/

TD.img_paddA {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom:5px;
	padding-left: 15px;
}

TD.img_paddB {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom:25px;
	padding-left: 0px;
}

TD.img_paddC {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom:5px;
	padding-left: 5px;
}


.img_paddD {
	padding-top: 8px;
	padding-right:8px;
	padding-bottom:4px;
	padding-left:0px;
	}

/*formatting for table of contents*/

.toc {
	line-height: 12px;
	width: 200px;
	padding: 5px 20px 0px 2px;
	border: 1px solid #990000;
	background-color: #CCCCCC;
	
}

/*headings */

.header
{
	color: #990000;
	font-size: 15px;
	text-align:center;
}


.tableheader {
	color: #FFFFFF;
	background-color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
